Rozděleno: čím to…?

Zvolené téma obsahuje celkem 3 odpovědi. Do diskuze (2 účastníci) se naposledy zapojil uživatel  admin a poslední změna je stará 6 let, 3 měsíce.

Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)
  • Autor
    Příspěvky
  • #18147

    jitech
    Participant
    Web

    Ahoj nemáte nějaký typ, jak by se dalo zamezit těmto chybám ve WP:

    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at …/wp-includes/class.wp-scripts.php:128) in /data/www/www_jitech_cz/rokycanskyservis_cz/wp-includes/pluggable.php

    on line 711

    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at …/wp-includes/class.wp-scripts.php:128) in /data/www/www_jitech_cz/rokycanskyservis_cz/wp-includes/pluggable.php

    on line 712

    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at …/wp-includes/class.wp-scripts.php:128) in /data/www/www_jitech_cz/rokycanskyservis_cz/wp-content/plugins/better-

    wp-security/core/class-itsec-lockout.php on line 209

    Po provedení odstranění iThemes Security (formerly Better WP Security) se tato chyba přestala dít. Ale to boužel není řešení, které bych chtěl mít nasazené na webu.

    Díky z odpověď

    #18148

    admin
    Keymaster
    Web

    jitech: Nemůže jít o nějaký konflikt s jiným pluginem nebo přímo šablonou? Zkuste deaktivovat všechny pluginy (kromě zmiňovaného) a nasadit výchozí šablonu Twenty Fourteen. Stále se chyba objevuje?

    #18353

    jitech
    Participant
    Web

    Ahoj,
    nemáte nějaký typ jak zamezit tomu, aby se stala stránka po aktivaci doplňku iThemes Security (https://wordpress.org/plugins/better-wp-security/)

    PHP log:
    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at ../wp-includes/class.wp-scripts.php:128) in ../wp-includes/pluggable.php
    on line 711
    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at ../wp-includes/class.wp-scripts.php:128) in ../wp-includes/pluggable.php
    on line 712
    [27-Mar-2014 12:28:03 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at ../wp-includes/class.wp-scripts.php:128) in ../wp-content/plugins/better-
    wp-security/core/class-itsec-lockout.php on line 209

    #18355

    admin
    Keymaster
    Web

    Nové téma sloučeno. Zkoušel jste výše uvedené? Používáte nejnovější verzi 4.0.23? Plugin byl nedávno poměrně radikálně aktualizován a je možné, že se tam stále objevují nějaké chyby, na jejich fóru podpory je hlášeno docela dost problémů…

Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.